RubyGems Navigation menu

czak-authlogic-oid 1.0.4

Extension of the Authlogic library to add OpenID support.

Gemfile
          gem 'czak-authlogic-oid', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install czak-authlogic-oid -v 1.0.4
  
  
  
  
  
  
  

Authors:

  • Ben Johnson of Binary Logic

Owners:

Total downloads 3,783

For this version 1,753

Required Ruby Version: None

Links:

Versions:

  1. 1.0.5 - December 13, 2009 (23.5 KB)
  2. 1.0.4 - December 7, 2009 (23.5 KB)

Runtime Dependencies:

Development Dependencies: